<?php
/**
 * Aliases for extension ConfirmAccount
 *
 * @file
 * @ingroup Extensions
 */

$specialPageAliases = [];

/** English (English) */
$specialPageAliases['en'] = [
	'RequestAccount' => [ 'RequestAccount' ],
	'ConfirmAccounts' => [ 'ConfirmAccounts' ],
	'UserCredentials' => [ 'UserCredentials' ],
];

/** Arabic (العربية) */
$specialPageAliases['ar'] = [
	'RequestAccount' => [ 'طلب_حساب' ],
	'ConfirmAccounts' => [ 'تأكيد_الحساب' ],
	'UserCredentials' => [ 'شهادات_المستخدم' ],
];

/** Egyptian Arabic (مصرى) */
$specialPageAliases['arz'] = [
	'RequestAccount' => [ 'طلب_حساب' ],
	'ConfirmAccounts' => [ 'تأكيد_الحساب' ],
	'UserCredentials' => [ 'شهادات_اليوزر' ],
];

/** Assamese (অসমীয়া) */
$specialPageAliases['as'] = [
	'RequestAccount' => [ 'একাউণ্ট_অনুৰোধ' ],
	'ConfirmAccounts' => [ 'একাউণ্ট_নিশ্চিত_কৰক' ],
];

/** Avaric (авар) */
$specialPageAliases['av'] = [
	'RequestAccount' => [ 'Запросить_учётную_запись' ],
];

/** Bashkir (башҡортса) */
$specialPageAliases['ba'] = [
	'RequestAccount' => [ 'RequestAccount' ],
];

/** Western Balochi (بلوچی رخشانی) */
$specialPageAliases['bgn'] = [
	'RequestAccount' => [ 'هیسابی_درخواست' ],
	'ConfirmAccounts' => [ 'هیسابی_تائید' ],
	'UserCredentials' => [ 'کارمرزوکی_شناسگ' ],
];

/** Banjar (Bahasa Banjar) */
$specialPageAliases['bjn'] = [
	'RequestAccount' => [ 'Minta_akun' ],
];

/** Breton (brezhoneg) */
$specialPageAliases['br'] = [
	'RequestAccount' => [ 'GoulennKont' ],
	'ConfirmAccounts' => [ 'KadarnaatKont' ],
];

/** Bosnian (bosanski) */
$specialPageAliases['bs'] = [
	'RequestAccount' => [ 'ZahtjevajRacun' ],
	'ConfirmAccounts' => [ 'PotvrdiRacun' ],
	'UserCredentials' => [ 'KorisnickePotvrde' ],
];

/** Min Dong Chinese (Mìng-dĕ̤ng-ngṳ̄) */
$specialPageAliases['cdo'] = [
	'RequestAccount' => [ '申請賬戶' ],
	'ConfirmAccounts' => [ '確認賬戶' ],
	'UserCredentials' => [ '用戶積分' ],
];

/** Chechen (нохчийн) */
$specialPageAliases['ce'] = [
	'RequestAccount' => [ 'Декъашхочун_дӀаяздар_деха' ],
];

/** German (Deutsch) */
$specialPageAliases['de'] = [
	'RequestAccount' => [ 'Benutzerkonto_beantragen' ],
	'ConfirmAccounts' => [ 'Benutzerkonto_bestätigen' ],
	'UserCredentials' => [ 'Benutzerangaben' ],
];

/** Zazaki (Zazaki) */
$specialPageAliases['diq'] = [
	'RequestAccount' => [ 'HesabBıwaze' ],
	'ConfirmAccounts' => [ 'HesabanRaştKe' ],
	'UserCredentials' => [ 'ReferansêKarberan' ],
];

/** Lower Sorbian (dolnoserbski) */
$specialPageAliases['dsb'] = [
	'RequestAccount' => [ 'Póžedanje_na_konto' ],
	'ConfirmAccounts' => [ 'Konto_wobkšuśiś' ],
	'UserCredentials' => [ 'Wužywarske_pódaśa' ],
];

/** Greek (Ελληνικά) */
$specialPageAliases['el'] = [
	'RequestAccount' => [ 'ΑίτησηΛογαριασμού' ],
	'ConfirmAccounts' => [ 'ΕπιβεβαίωσηΛογαριασμού' ],
	'UserCredentials' => [ 'ΣυστάσειςΧρήστη' ],
];

/** Esperanto (Esperanto) */
$specialPageAliases['eo'] = [
	'RequestAccount' => [ 'Peti_konton' ],
	'ConfirmAccounts' => [ 'Konfirmi_konton' ],
	'UserCredentials' => [ 'Datumoj_pri_uzantoj' ],
];

/** Spanish (español) */
$specialPageAliases['es'] = [
	'RequestAccount' => [ 'Pedir_cuenta_de_usuario', 'PedirCuentaUsuario' ],
	'ConfirmAccounts' => [ 'Confirmar_cuentas' ],
	'UserCredentials' => [ 'Credenciales' ],
];

/** Persian (فارسی) */
$specialPageAliases['fa'] = [
	'RequestAccount' => [ 'درخواست_حساب' ],
	'ConfirmAccounts' => [ 'تایید_حساب‌ها' ],
	'UserCredentials' => [ 'شناسه_کاربری' ],
];

/** Finnish (suomi) */
$specialPageAliases['fi'] = [
	'RequestAccount' => [ 'Pyydä_käyttäjätunnusta' ],
	'ConfirmAccounts' => [ 'Varmista_käyttäjätunnus' ],
];

/** French (français) */
$specialPageAliases['fr'] = [
	'RequestAccount' => [ 'Demander_un_compte', 'DemanderUnCompte' ],
	'ConfirmAccounts' => [ 'ConfirmerCompte', 'Confirmation_compte', 'ConfirmationCompte' ],
];

/** Arpitan (arpetan) */
$specialPageAliases['frp'] = [
	'RequestAccount' => [ 'Demandar_un_compto', 'DemandarUnCompto' ],
	'ConfirmAccounts' => [ 'Confirmar_lo_compto', 'ConfirmarLoCompto', 'Confirmacion_de_compto', 'ConfirmacionDeCompto' ],
	'UserCredentials' => [ 'Refèrences_a_l\'usanciér', 'RefèrencesALUsanciér' ],
];

/** Galician (galego) */
$specialPageAliases['gl'] = [
	'RequestAccount' => [ 'Solicitar_unha_conta' ],
	'ConfirmAccounts' => [ 'Confirmar_a_conta' ],
	'UserCredentials' => [ 'Credenciais_de_usuario' ],
];

/** Swiss German (Alemannisch) */
$specialPageAliases['gsw'] = [
	'RequestAccount' => [ 'Aatrag_stelle_fir_e_Benutzerchonto' ],
	'ConfirmAccounts' => [ 'Benutzerchonto_bstetige' ],
];

/** Hebrew (עברית) */
$specialPageAliases['he'] = [
	'RequestAccount' => [ 'בקשת_חשבון' ],
	'ConfirmAccounts' => [ 'אישור_חשבונות' ],
	'UserCredentials' => [ 'פרטי_משתמש' ],
];

/** Croatian (hrvatski) */
$specialPageAliases['hr'] = [
	'RequestAccount' => [ 'Zatraži_račun' ],
	'ConfirmAccounts' => [ 'Potvrdi_račun' ],
	'UserCredentials' => [ 'Suradničke_vjerodajnice' ],
];

/** Upper Sorbian (hornjoserbsce) */
$specialPageAliases['hsb'] = [
	'RequestAccount' => [ 'Konto_požadać' ],
	'ConfirmAccounts' => [ 'Konto_potwjerdźić' ],
	'UserCredentials' => [ 'Wužywarske_podaća' ],
];

/** Haitian (Kreyòl ayisyen) */
$specialPageAliases['ht'] = [
	'RequestAccount' => [ 'MandKont' ],
	'ConfirmAccounts' => [ 'KonfimeKont' ],
	'UserCredentials' => [ 'DwaItilizatèYo' ],
];

/** Hungarian (magyar) */
$specialPageAliases['hu'] = [
	'RequestAccount' => [ 'Felhasználói_fiók_igénylése' ],
	'ConfirmAccounts' => [ 'Felhasználói_fiók_megerősítése' ],
	'UserCredentials' => [ 'Felhasználói_ajánlólevél' ],
];

/** Interlingua (interlingua) */
$specialPageAliases['ia'] = [
	'RequestAccount' => [ 'Requestar_conto' ],
	'ConfirmAccounts' => [ 'Confirmar_contos' ],
	'UserCredentials' => [ 'Referentias_del_usator' ],
];

/** Indonesian (Bahasa Indonesia) */
$specialPageAliases['id'] = [
	'RequestAccount' => [ 'Minta_akun', 'MintaAkun' ],
	'ConfirmAccounts' => [ 'Konfirmasi_akun', 'KonfirmasiAkun' ],
	'UserCredentials' => [ 'Kredensial_pengguna', 'KredensialPengguna' ],
];

/** Italian (italiano) */
$specialPageAliases['it'] = [
	'RequestAccount' => [ 'RichiediUtenza' ],
	'ConfirmAccounts' => [ 'ConfermaUtenza' ],
	'UserCredentials' => [ 'CredenzialiUtente' ],
];

/** Japanese (日本語) */
$specialPageAliases['ja'] = [
	'RequestAccount' => [ 'アカウント申請', 'アカウント登録申請' ],
	'ConfirmAccounts' => [ 'アカウント承認', 'アカウントの承認', 'アカウント申請の承認', 'アカウント登録申請の承認' ],
	'UserCredentials' => [ '利用者信頼情報' ],
];

/** Georgian (ქართული) */
$specialPageAliases['ka'] = [
	'ConfirmAccounts' => [ 'ანგარიშის_დადასტურება' ],
];

/** Khmer (ភាសាខ្មែរ) */
$specialPageAliases['km'] = [
	'RequestAccount' => [ 'ស្នើសុំគណនី' ],
	'ConfirmAccounts' => [ 'បញ្ជាក់ទទួលស្គាល់គណនី' ],
];

/** Korean (한국어) */
$specialPageAliases['ko'] = [
	'RequestAccount' => [ '계정요청' ],
	'ConfirmAccounts' => [ '계정인증', '계정승인' ],
	'UserCredentials' => [ '계정자격증명' ],
];

/** Colognian (Ripoarisch) */
$specialPageAliases['ksh'] = [
	'RequestAccount' => [ 'Metmaacherzohjang_beaandraare' ],
	'ConfirmAccounts' => [ 'Metmaacherzohjang_beshtätejje' ],
	'UserCredentials' => [ 'Metmaache-Aanjabe' ],
];

/** Cornish (kernowek) */
$specialPageAliases['kw'] = [
	'RequestAccount' => [ 'GovynAkont' ],
	'ConfirmAccounts' => [ 'AfydhyaAkontow' ],
	'UserCredentials' => [ 'ManylyonAnDevnydhyer' ],
];

/** Ladino (Ladino) */
$specialPageAliases['lad'] = [
	'RequestAccount' => [ 'Demandar_cuento_de_usador' ],
	'ConfirmAccounts' => [ 'AverdadearCuentos' ],
	'UserCredentials' => [ 'Letra_de_creença_de_usadores' ],
];

/** Luxembourgish (Lëtzebuergesch) */
$specialPageAliases['lb'] = [
	'RequestAccount' => [ 'Benotzerkont_ufroen' ],
	'ConfirmAccounts' => [ 'Benotzerkont_confirméieren' ],
	'UserCredentials' => [ 'Benotzerinformatiounen' ],
];

/** Northern Luri (لۊری شومالی) */
$specialPageAliases['lrc'] = [
	'RequestAccount' => [ 'حاستئن_حئساڤ' ],
	'ConfirmAccounts' => [ 'پوشت_راسکاری_حئساڤیا' ],
	'UserCredentials' => [ 'ئتئڤار_کاریار' ],
];

/** Malagasy (Malagasy) */
$specialPageAliases['mg'] = [
	'RequestAccount' => [ 'Hangataka_kaonty', 'HangatakaKaonty' ],
	'ConfirmAccounts' => [ 'Hanamarina_kaonty', 'HanamarinaKaonty' ],
];

/** Minangkabau (Baso Minangkabau) */
$specialPageAliases['min'] = [
	'RequestAccount' => [ 'PamintaanAkun' ],
];

/** Macedonian (македонски) */
$specialPageAliases['mk'] = [
	'RequestAccount' => [ 'ПобарајКорисничкаСметка' ],
	'ConfirmAccounts' => [ 'ПотврдаНаКорисничкаСметка' ],
	'UserCredentials' => [ 'КорисничкиАкдредитиви' ],
];

/** Malayalam (മലയാളം) */
$specialPageAliases['ml'] = [
	'RequestAccount' => [ 'അംഗത്വം_ആവശ്യപ്പെടുക' ],
	'ConfirmAccounts' => [ 'അംഗത്വം_സ്ഥിരീകരിക്കുക' ],
	'UserCredentials' => [ 'ഉപയോക്തൃയോഗ്യത' ],
];

/** Marathi (मराठी) */
$specialPageAliases['mr'] = [
	'RequestAccount' => [ 'खातेविनंती' ],
	'ConfirmAccounts' => [ 'खातेनिश्चिती' ],
	'UserCredentials' => [ 'सदस्यपरिचयप्त्र' ],
];

/** Malay (Bahasa Melayu) */
$specialPageAliases['ms'] = [
	'ConfirmAccounts' => [ 'Sahkan_akaun', 'Mengesahkan_akaun' ],
];

/** Maltese (Malti) */
$specialPageAliases['mt'] = [
	'RequestAccount' => [ 'RikjestaKont' ],
	'ConfirmAccounts' => [ 'KonfermaKont' ],
	'UserCredentials' => [ 'KredenzjaliUtent' ],
];

/** Norwegian Bokmål (norsk bokmål) */
$specialPageAliases['nb'] = [
	'RequestAccount' => [ 'Etterspør_konto' ],
	'ConfirmAccounts' => [ 'Bekreft_konto' ],
	'UserCredentials' => [ 'Brukerlegitimasjon' ],
];

/** Low Saxon (Netherlands) (Nedersaksies) */
$specialPageAliases['nds-nl'] = [
	'RequestAccount' => [ 'Gebruker_anvragen' ],
	'ConfirmAccounts' => [ 'Gebruker_bevestigen' ],
	'UserCredentials' => [ 'Gebrukersgetuugschrift' ],
];

/** Dutch (Nederlands) */
$specialPageAliases['nl'] = [
	'RequestAccount' => [ 'GebruikerAanvragen' ],
	'ConfirmAccounts' => [ 'GebruikerBevestigen' ],
	'UserCredentials' => [ 'Gebruikersattest' ],
];

/** Norwegian Nynorsk (norsk nynorsk) */
$specialPageAliases['nn'] = [
	'RequestAccount' => [ 'Be_om_konto' ],
	'ConfirmAccounts' => [ 'Stadfest_kontoar' ],
];

/** Occitan (occitan) */
$specialPageAliases['oc'] = [
	'RequestAccount' => [ 'DemandarUnCompte', 'Demandar_un_compte' ],
	'ConfirmAccounts' => [ 'ConfirmarCompte', 'Confirmacion_compte', 'ConfirmacionCompte' ],
];

/** Punjabi (ਪੰਜਾਬੀ) */
$specialPageAliases['pa'] = [
	'RequestAccount' => [ 'ਖਾਤੇ_ਦੀ_ਬੇਨਤੀ_ਕਰੋ' ],
	'ConfirmAccounts' => [ 'ਖਾਤੇ_ਤਸਦੀਕ_ਕਰੋ' ],
];

/** Polish (polski) */
$specialPageAliases['pl'] = [
	'RequestAccount' => [ 'Prośba_o_utworzenie_konta' ],
	'ConfirmAccounts' => [ 'Potwierdzenie_konta' ],
];

/** Portuguese (português) */
$specialPageAliases['pt'] = [
	'RequestAccount' => [ 'Pedir_conta' ],
	'ConfirmAccounts' => [ 'Confirmar_contas' ],
	'UserCredentials' => [ 'Credenciais_de_utilizador' ],
];

/** Brazilian Portuguese (português do Brasil) */
$specialPageAliases['pt-br'] = [
	'ConfirmAccounts' => [ 'Confirmar_conta' ],
	'UserCredentials' => [ 'Credenciais_de_usuário' ],
];

/** Romanian (română) */
$specialPageAliases['ro'] = [
	'RequestAccount' => [ 'Cerere_cont' ],
	'ConfirmAccounts' => [ 'Confirmă_conturi' ],
	'UserCredentials' => [ 'Detalii_utilizator' ],
];

/** Russian (русский) */
$specialPageAliases['ru'] = [
	'RequestAccount' => [ 'Запросить_учётную_запись' ],
];

/** Sanskrit (संस्कृतम्) */
$specialPageAliases['sa'] = [
	'RequestAccount' => [ 'उपयोजकसंज्ञाविनन्ती' ],
	'ConfirmAccounts' => [ 'उपयोजकसंज्ञापुष्टिकरोति' ],
	'UserCredentials' => [ 'उपयोजकविश्वासपत्त्र' ],
];

/** Sicilian (sicilianu) */
$specialPageAliases['scn'] = [
	'RequestAccount' => [ 'RichiediAccount' ],
	'ConfirmAccounts' => [ 'ConfermaAccount' ],
	'UserCredentials' => [ 'CredenzialiUtente' ],
];

/** Slovak (slovenčina) */
$specialPageAliases['sk'] = [
	'RequestAccount' => [ 'PožiadaťOÚčet' ],
	'ConfirmAccounts' => [ 'PotvrdiťÚčty' ],
	'UserCredentials' => [ 'PrihlasovacieÚdaje' ],
];

/** Albanian (shqip) */
$specialPageAliases['sq'] = [
	'RequestAccount' => [ 'KërkoLlogari' ],
	'ConfirmAccounts' => [ 'KonfirmoLlogaritë' ],
];

/** Swedish (svenska) */
$specialPageAliases['sv'] = [
	'RequestAccount' => [ 'Begär_konto' ],
	'ConfirmAccounts' => [ 'Bekräfta_konto' ],
	'UserCredentials' => [ 'Användarnamn_och_lösenord' ],
];

/** Swahili (Kiswahili) */
$specialPageAliases['sw'] = [
	'RequestAccount' => [ 'OmbaAkaunti' ],
	'ConfirmAccounts' => [ 'ThibitishaAkaunti' ],
];

/** Thai (ไทย) */
$specialPageAliases['th'] = [
	'ConfirmAccounts' => [ 'ยืนยันบัญชีผู้ใช้' ],
];

/** Tagalog (Tagalog) */
$specialPageAliases['tl'] = [
	'RequestAccount' => [ 'Hilingin_ang_kuwenta', 'HilingKuwenta' ],
	'ConfirmAccounts' => [ 'Tiyakin_ang_mga_kuwenta' ],
	'UserCredentials' => [ 'Mga_katibayan_ng_katangian_ng_tagagamit' ],
];

/** Turkish (Türkçe) */
$specialPageAliases['tr'] = [
	'RequestAccount' => [ 'Hesapİste' ],
	'ConfirmAccounts' => [ 'HesaplarıDoğrula' ],
	'UserCredentials' => [ 'KullanıcıReferansları' ],
];

/** Ukrainian (українська) */
$specialPageAliases['uk'] = [
	'RequestAccount' => [ 'Запит_облікового_запису' ],
];

/** Urdu (اردو) */
$specialPageAliases['ur'] = [
	'RequestAccount' => [ 'درخواست_کھاتہ' ],
	'ConfirmAccounts' => [ 'تصدیق_کھاتہ_جات' ],
];

/** Vietnamese (Tiếng Việt) */
$specialPageAliases['vi'] = [
	'RequestAccount' => [ 'Yêu_cầu_tài_khoản' ],
	'ConfirmAccounts' => [ 'Xác_nhận_tài_khoản' ],
];

/** Yiddish (ייִדיש) */
$specialPageAliases['yi'] = [
	'RequestAccount' => [ 'בעטן_קאנטע' ],
];

/** Simplified Chinese (中文（简体）) */
$specialPageAliases['zh-hans'] = [
	'RequestAccount' => [ '申请账户' ],
	'ConfirmAccounts' => [ '确认账户' ],
	'UserCredentials' => [ '用户凭据' ],
];

/** Traditional Chinese (中文（繁體）) */
$specialPageAliases['zh-hant'] = [
	'RequestAccount' => [ '請求帳號' ],
	'ConfirmAccounts' => [ '確認帳號' ],
	'UserCredentials' => [ '使用者憑證' ],
];
